@charset "shift_JIS";

/*

---------------------------------------------------------------------------------

import用

---------------------------------------------------------------------------------

[ ウェストコーポレーション ]



Author:Grobal Manpower

Since:08/06/19

---------------------------------------------------------------------------------*/



/*

▼import

---------------------------------------------------------------------------------*/

@import "../../css/category.css";





/*

▼店舗情報 (店名の呼び出し)

---------------------------------------------------------------------------------*/



div.shop h3#shop01{	

	background:url(../images/shopName01.jpg) no-repeat;

}



div.shop h3#shop02{	

	background:url(../images/shopName02.jpg) no-repeat;

}



div.shop h3#shop03{	

	background:url(../images/shopName03.jpg) no-repeat;

}



div.shop h3#shop04{	

	background:url(../images/shopName04.jpg) no-repeat;

}



div.shop h3#shop05{	

	background:url(../images/shopName05.jpg) no-repeat;

}



div.shop h3#shop06{	

	background:url(../images/shopName06.jpg) no-repeat;

}



div.shop h3#shop07{	

	background:url(../images/shopName07.jpg) no-repeat;

}



div.shop h3#shop08{	

	background:url(../images/shopName08.jpg) no-repeat;

}



div.shop h3#shop09{	

	background:url(../images/shopName09.jpg) no-repeat;

}



div.shop h3#shop10{	

	background:url(../images/shopName10.jpg) no-repeat;

}



div.shop h3#shop11{	

	background:url(../images/shopName11.jpg) no-repeat;

}





















































